Page MenuHomeFreeBSD

Document the exit status and the message of nologin(8)
ClosedPublic

Authored by 0mp on Mar 26 2020, 6:14 PM.

Details

Summary
Document the exit status and the message of nologin(8)

MFC after: 2 weeks

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

0mp created this revision.Mar 26 2020, 6:14 PM
0mp edited the summary of this revision. (Show Details)Mar 26 2020, 6:15 PM
0mp added a reviewer: bcr.Mar 26 2020, 7:39 PM

According to mdoc(7), the .Li macro is deprecated - should Ql be used instead?

Other than that, it looks good to me, but I don't think I can approve in good conscience.

0mp updated this revision to Diff 70018.Mar 30 2020, 7:55 PM
  • Add EXAMPLES
  • Rewrite description
0mp added a comment.Mar 30 2020, 7:56 PM

According to mdoc(7), the .Li macro is deprecated - should Ql be used instead?

Oh, that's new! Thank you

This revision was not accepted when it landed; it landed in state Needs Review.Apr 15 2020, 1:14 PM
This revision was automatically updated to reflect the committed changes.